 BODY  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : #52513D;
 	font-weight : normal;
 }
   
TABLE  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : #52513D;
 	font-weight : normal;
 }
  
SELECT  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : #52513D;
 	font-weight : normal;
}

INPUT  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : #52513D;
 	font-weight : normal;
}
 
A:link  {
 	text-decoration : none;
 	color : #854438;
	font-weight : normal
 }
 
 A:visited  {
 	text-decoration : none;
 	color : #854438;
	font-weight : normal
 }
 
 A:active  {
 	text-decoration : none;
 	color : #854438;
	font-weight : normal
 }
 
 A:hover  {
 	text-decoration : none;
 	color : #52513D;
	font-weight : normal
 }
 
 .credit  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 7.5pt;
 	color : #9A988B;
 	font-weight : normal;
	text-decoration : none
 }

H1
{
 	font-family : Trebuchet MS, Arial, Verdana, Geneva;
 	font-size : 10pt;
 	color : #854438;
 	font-weight : normal;
	letter-spacing : 0.1em
 }  

P
{
 	font-family : 'Trebuchet MS', Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : #52513D;
 	font-weight : normal;
 	line-height : 19px;
}
    
UL
{
    font-family : 'Trebuchet MS', Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : #52513D;
 	font-weight : normal;
 	line-height : 19px;
 	list-style-type : disc;
}


  .script  {
 	font-family : Georgia, Times New Roman, Geneva;
 	font-size : 8pt;
 	color : #52513D;
 	font-weight : normal;
	line-height : 19px;
	letter-spacing : 0.0em
 }
 	
  .script2  {
 	font-family : Georgia, Times New Roman, Geneva;
 	font-size : 8pt;
 	color : #827662;
 	font-weight : normal;
	line-height : 19px;
	letter-spacing : 0.0em
 }
 		
	
H2  {
 	font-family : Trebuchet MS, Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : #52513D;
 	font-weight : normal;
	line-height : 19px
 }
 
   .standard2  {
 	font-family : Trebuchet MS, Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : #52513D;
 	font-weight : normal;
	font-style : italic;
	line-height : 16px
 }
 
  
  .standardsm  {
 	font-family : Trebuchet MS, Arial, Verdana, Geneva;
 	font-size : 7.5pt;
 	color : #FFFFFF;
 	font-weight : bold;
	line-height : 16px
 }
 
   .standardsm2  {
 	font-family : Trebuchet MS, Arial, Verdana, Geneva;
 	font-size : 7.5pt;
 	color : #DCD5CA;
 	font-weight : bold;
	line-height : 16px
 }
 
   .standardsm3  {
 	font-family : Trebuchet MS, Arial, Verdana, Geneva;
 	font-size : 8pt;
 	color : #52513D;
 	font-weight : normal;
	line-height : 19px
 }
  
  .standardnav  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8pt;
 	color : #F3F1EC;
 	line-height : 22px;
 }
 
   .white  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 8.5pt;
 	color : #ffffff;
 	font-weight : normal;
	line-height : 19px
 }